#site_name{
	color: white;
	height: 140px;
	background: #7f0187;
	padding: 10px 0px;
	text-align: center;
	margin-top: -20px;
}

#site_name h1{
}

#site_name span{
	display: block;
	font-size: 20px;
	font-style: italic;
}

#body{
	padding: 10px;
	margin: 30px 0px
}

#footer_area{
	background: #222;
	color: white;
	padding: 40px 10px;
	margin-top: 20px;
}

#footer_area a{
	color: white;
}

#footer_area a:HOVER{
color: white;
	text-decoration: none;
}

.footer_heading{
	font-size: 16px;
	margin-bottom: 15px;
}

.footer_para{
	color: #a9a9a9;
}

#footer_rights{
	background: black;
	color: white;
	padding: 20px 45px;
}

.downloads{
	margin: 30px 0px;
}

.downloads a{
	text-align: center;
	width: 250px;
	margin-bottom: 10px;
	border: 1px solid #7f0187;
	padding: 10px 15px;
	color: #7f0187;
}

.downloads a:HOVER{
	text-decoration: none;
	background: #7f0187;
	color: white;
}

.half_page{
	float:left;
	width: 50%;
	display:inline;
}

form input[type="submit"]:HOVER{
	background: #7f0187;
	padding: 5px 10px;
	color: white;
}

.error_holder {
	background-color: #ffd5dd;
	-moz-border-radius: 5px; 
    -web-border-radius: 5px;
    border-radius:  5px;
    color: #ff0000; 
    padding: 5px;
    font-weight: bold;
    font-size: 13px;
    margin: 20px 0px 20px 0px; 
}

.invalid_link{
	color: red;
	font-size: 28px;
	margin: 20px 0px 20px 0px;
}

.error_holder:empty {
	display: none;
}

.required_field{
	color: red;
	display: inline;
	font-size: 18px;
}

.picture_container{
	background: #8e8e8e;
	height: 500px;
	padding: 20px;
	margin: 10px 0px -20px 0px;
}

.slideshow-container {
  width: 300px;
  position: relative;
  margin: 0px auto;
  text-align: center;
}

/* Next & previous buttons */
.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  margin-top: -22px;
  padding: 16px;
  color: black;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
  color: white;
  background-color: rgba(0,0,0,0.8);
}

/* The dots/bullets/indicators */
.dot {
  cursor:pointer;
  height: 13px;
  width: 13px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active, .dot:hover {
  background-color: #717171;
}

/* Fading animation */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}

@-webkit-keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

.alignleft{
	height: 310px;
	padding-top: 30px !important;
	padding-bottom: 30px !important;
}

@media screen and (max-width:520px){
	.downloads a{
		width: 100%;
		display: block;
	}
}

@media screen and (max-width:690px){
	.half_page{
		width:100%;
	}
}